@charset "UTF-8";
/*
============================================================

キャンペーンページ PC用
セレクタ指定は基本section以下から　.wrapperはセレクタの親から
============================================================
*/

/**/

/* ベースレイアウト PC
------------------------------------------------------------ */
.container {
    width: 970px;  margin: 0 auto;
}
.sp .container {
    width: 100%;
    margin:0 auto;
}
body.pc{
	background:#000;
}
.pc footer{
	background:#FFF;
}
.pc article.contents {
	background:#000;
}
.pc article.contents section.main_bnr {
	margin-bottom:20px;
}
.pc article.contents section.main_bnr h1 {
}
.pc article.contents section.main_bnr p {
	display:none;
}
.pc article.contents section.story {
	background:url(../img/bg_story.png) no-repeat;
	min-height:411px;
	padding:56px 57px;
	box-sizing: border-box;
	margin-bottom:20px;
}
.pc article.contents section.story .textArea{
	display:inline-block;
	width:390px;
	vertical-align:top;
	margin-right:30px;
}
.pc article.contents section.story .textArea h2 {
	background:#f6ab00;
	color:#e60012;
	line-height:2em;
	text-align:center;
	margin-bottom:10px;
}
.pc article.contents section.story .textArea p {
	color:#FFF;
	line-height:1.3;
}
.pc article.contents section.story .textArea p + p{
	margin-top:14px;
}
.pc article.contents section.story .textArea p strong{
	font-size:20px;
	color:#f6ab00;
	margin-right:40px;
}
.pc article.contents section.story .textArea p a{
	color:#FFF;
}
.pc article.contents section.story .movieInfo{
	display:inline-block;
	width:430px;
}
.pc article.contents section.story .movieInfo ul {
	display:inline-block;
	vertical-align:top;
	letter-spacing:-0.4em;
}
.pc article.contents section.story .movieInfo ul li {
	display:inline-block;
	margin-bottom:8px;
}
.pc article.contents section.story .movieInfo ul li:nth-child(odd){
	margin-right:10px;
}
.pc article.contents section.story .movieInfo ul li img {
}
.pc article.contents section.story .movieInfo p {
	color:#FFF;
	font-size:10px;
}
.pc article.contents section.cpnInfo {
	margin-bottom:20px;
}
.pc article.contents section.cpnInfo h2 {
	margin-bottom:-7px;
}
.pc article.contents section.cpnInfo .wrapper {
	box-sizing: border-box;
	background:#232f19;
	border:2px solid #5d521f;
	background-image:url(../img/bg_parts_cpninfo_l.png),url(../img/bg_parts_cpninfo_r.png);
	background-repeat:no-repeat,no-repeat;;
	background-position:bottom left,bottom right;
	margin:0;
}
.pc article.contents section.cpnInfo .wrapper ul {
	text-align:center;
	width:100%;
}
.pc article.contents section.cpnInfo .wrapper ul li {
	display: inline-block;
	margin: 15px 27px 0;
}
.pc article.contents section.cpnInfo .wrapper ul li img {
	margin:20px 0 40px;
}
.pc article.contents section.copyRight {
	color:#FFF;
	margin:20px 0;
}



/* ベースレイアウト SP
------------------------------------------------------------ */
.sp section img{
	width:100%;
}
.sp article.contents {
	background:#000;
}
.sp article.contents section.main_bnr {
	margin-bottom:20px;
}
.sp article.contents section.main_bnr h1 {
}
.sp article.contents section.main_bnr p {
	color:#f0a142;
	font-weight:bold;
	font-size:14px;
	width:94%;
	margin:0 auto;
}
.sp article.contents section.main_bnr span {
	display:block;
}
.sp article.contents section.story {
	box-sizing: border-box;
	background:#232f19;
	border:3px solid #5d521f;
	background-image:url(../img/bg_parts_story_border_t_l.png),url(../img/bg_parts_story_border_t_r.png),url(../img/bg_parts_story_border_b_l.png),url(../img/bg_parts_story_border_b_r.png);
	background-repeat:no-repeat,no-repeat,no-repeat,no-repeat;
	background-position:top left,top right,bottom left,bottom right;
	background-size:9% auto;
	margin-bottom:1em;
}
.sp article.contents section.story .textArea{
	display:block;
	width:94%;
	margin:1em auto;
}
.sp article.contents section.story .textArea h2 {
	background:#f6ab00;
	color:#e60012;
	line-height:2em;
	text-align:center;
	margin-bottom:10px;
	font-size:16px;
	margin-top:1.5em;
}
.sp article.contents section.story .textArea p {
	color:#FFF;
}
.sp article.contents section.story .textArea p +  p{
	text-align:center;
	margin-top:1em;
}
.sp article.contents section.story .textArea p strong{
	font-size:20px;
	color:#f6ab00;
	display: block;
}
.sp article.contents section.story .textArea p a{
	color:#FFF;
}
.sp article.contents section.story .movieInfo{
	display:block;
	width:94%;
	margin:1em auto;
}
.sp article.contents section.story .movieInfo ul {
}
.sp article.contents section.story .movieInfo ul li {
	display:inline-block;
	width:49%;
	margin-bottom:0.5em;
}
.sp article.contents section.story .movieInfo ul li img {
}
.sp article.contents section.story .movieInfo p {
	color:#FFF;
	font-size:10px;
}
.sp article.contents section.cpnInfo {
	margin-bottom:1em;
}
.sp article.contents section.cpnInfo h2 {
	margin-bottom:-7px;
}
.sp article.contents section.cpnInfo .wrapper {
	box-sizing: border-box;
	background:#232f19;
	border:3px solid #5d521f;
	background-image:url(../img/bg_parts_cpninfo_l.png),url(../img/bg_parts_cpninfo_r.png);
	background-repeat:no-repeat,no-repeat;;
	background-position:bottom left,bottom right;
	background-size:9% auto;
}
.sp article.contents section.cpnInfo .wrapper ul {
}
.sp article.contents section.cpnInfo .wrapper ul li {
	display:block;
	width:90%;
	margin:1em auto;
}
.sp article.contents section.cpnInfo .wrapper ul li img {
}
.sp article.contents section.copyRight {
	color:#FFF;
	margin:20px 0;
}